Force include of security bundle